Skip to content
Compare
Choose a tag to compare

Hotfix 0.9.1

@bbengfort bbengfort released this
· 280 commits to develop since this release
d9f4bed
Compare
Choose a tag to compare

This hotfix adds matplotlib3 support by requiring any version of matplotlib except for 3.0.0 which had a backend bug that affected Yellowbrick. Note that this hotfix includes changes to tests that will need to be resolved when merging from develop (see #725).